<vertical display_name="Time Management">
  <problem url_name="time_management_gtd_video"/>
  <problem url_name="time_management_onboarding_epic_management"/>
  <problem url_name="time_management_logging_onboarding_time"/>
</vertical>
